RubyGems Navigation menu

stepper-instrument 0.0.1

Instrument your app to send metrics to a Stepper.

Gemfile
          gem 'stepper-instrument', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install stepper-instrument
  
  
  
  
  
  
  

Authors:

  • SeongSik, Kim

Owners:

Total downloads 679

For this version 679

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - January 29, 2013 (4.5 KB)

Runtime Dependencies: